/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Required */
/* Set up flexible containers */
/* line 3, ../../src/styles/_base-page.scss */
.interactive-container,
.cnn-outbrain {
  margin: 0 auto;
  width: 95%;
  max-width: 980px;
}

/* line 10, ../../src/styles/_base-page.scss */
#comments,
#disqus_thread {
  margin: 0 auto;
  width: 95%;
  overflow: hidden;
}

/* social buttons to right */
/* line 17, ../../src/styles/_base-page.scss */
.c_share_container {
  float: right;
}

/*
    HEADER
*/
/* line 5, ../../src/styles/_header-footer.scss */
.cnn-skinny-header {
  background-color: #ca0002;
  color: #fff;
  margin: 0;
  padding: 0;
  height: 35px;
}

/* line 13, ../../src/styles/_header-footer.scss */
.header-container {
  width: 95%;
  max-width: 980px;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  line-height: 100%;
}

/* line 23, ../../src/styles/_header-footer.scss */
.header-link {
  position: absolute;
  left: 0;
  top: 10px;
  color: #fff !important;
  font-size: 11px;
  font-weight: bold;
}
/* line 33, ../../src/styles/_header-footer.scss */
.header-link:hover, .header-link:active, .header-link:visited {
  color: #fff;
}

/* line 39, ../../src/styles/_header-footer.scss */
.logo-link img {
  width: 51px;
  height: 35px;
}

/*
    FOOTER
*/
/* line 49, ../../src/styles/_header-footer.scss */
.footer {
  clear: both;
  margin: 20px 0 0 0;
  width: 100%;
  padding: 0;
  text-align: center;
}

/* line 57, ../../src/styles/_header-footer.scss */
.footer-container {
  width: 95%;
  max-width: 980px;
  border-top: 10px solid #ca0002;
  margin: 0 auto;
  padding-top: 10px;
  color: #666666;
  font-size: 10px;
  text-align: left;
}
/* line 67, ../../src/styles/_header-footer.scss */
.footer-container p {
  display: inline-block;
}
/* line 70, ../../src/styles/_header-footer.scss */
.footer-container p.footer-links {
  float: right;
  display: block;
}
@media screen and (max-width: 640px) {
  /* line 79, ../../src/styles/_header-footer.scss */
  .footer-container {
    width: 100%;
    border: 0;
    background-color: #e6e1df;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  /* line 89, ../../src/styles/_header-footer.scss */
  .footer-container p, .footer-container p.footer-links {
    display: block;
    float: none;
  }
}

/* Optional (uncomment if needed) */
/* @import "buttons"; */
/* line 14, ../../src/styles/project.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 18, ../../src/styles/project.scss */
body {
  background-color: #403d39;
}

/* line 20, ../../src/styles/project.scss */
.section.state,
.section.intro-panel,
.seciton.credits {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 0 20px;
  display: none;
}
/* line 27, ../../src/styles/project.scss */
.section.intro-panel {
  background: url("http://i.cdn.turner.com/cnn/interactive/2014/07/travel/50-states-natural-wonders/media/intro-photo.jpg") bottom center no-repeat;
  background-size: cover;
  min-height: 800px;
  position: relative;
  overflow: hidden;
}
/* line 34, ../../src/styles/project.scss */
.section.intro-panel .background-plate {
  margin: 0 auto;
  width: 80%;
  text-align: center;
  padding: 40px 0;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -70%);
  -ms-transform: translate(-50%, -70%);
  transform: translate(-50%, -70%);
}
/* line 49, ../../src/styles/project.scss */
.section.intro-panel .background-plate p {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  color: #fff;
  width: 50%;
  margin: 20px auto;
}
/* line 60, ../../src/styles/project.scss */
.section.intro-panel .scroll-indicator {
  width: 100%;
  height: 70px;
  text-align: center;
  position: absolute;
  bottom: 20px;
}
/* line 70, ../../src/styles/project.scss */
.section.nav-panel {
  height: 105px;
}
/* line 74, ../../src/styles/project.scss */
.section.nav-panel img.logo {
  float: left;
  margin-right: 20px;
}
/* line 79, ../../src/styles/project.scss */
.section.nav-panel .c_share_container {
  margin-top: 20px;
}
/* line 83, ../../src/styles/project.scss */
.section.nav-panel .nav-menu {
  width: 230px;
  background: url("http://i.cdn.turner.com/cnn/interactive/2014/07/travel/50-states-natural-wonders/media/nav-carat.png") no-repeat right transparent;
  overflow: hidden;
  cursor: pointer;
}
/* line 89, ../../src/styles/project.scss */
.section.nav-panel .nav-menu select {
  background: transparent;
  width: 255px;
  padding: 8px 8px 8px 60px;
  font-size: 20px;
  line-height: 20px;
  line-height: 1;
  border-right: none;
  border-top: none;
  border-bottom: none;
  margin-top: 18px;
  border-left: 5px double #57534e;
  border-radius: 0;
  height: 56px;
  color: #bfbdbe;
  font-weight: bold;
  display: block;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  -webkit-appearance: none;
}
/* line 111, ../../src/styles/project.scss */
.section.nav-panel .nav-menu option {
  padding-left: 60px;
  font-family: Arial,Helvetica,sans-serif;
  padding-top: 8px;
}
/* line 125, ../../src/styles/project.scss */
.section.credits h2 {
  border-top: 1px solid #57534e;
  color: #fefefe;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0;
}
/* line 133, ../../src/styles/project.scss */
.section.credits p {
  color: #fefefe;
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 8px;
}
/* line 142, ../../src/styles/project.scss */
.section > img {
  width: 100%;
  min-height: 1px;
  display: block;
  margin: 0 0 2px 0;
  position: relative;
}
/* line 156, ../../src/styles/project.scss */
.section p.caption {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 14px;
  font-style: italic;
  color: #cfcfcf;
  margin-bottom: 30px;
  text-align: right;
}
/* line 166, ../../src/styles/project.scss */
.section .blurb {
  width: 62%;
  max-width: 610px;
  float: left;
  border-right: 1px solid #57534e;
  margin-bottom: 60px;
}
/* line 173, ../../src/styles/project.scss */
.section .blurb .social-tools {
  float: left;
  clear: both;
  width: 150px;
  margin: 20px;
}
/* line 179, ../../src/styles/project.scss */
.section .blurb .social-tools ul {
  text-align: center;
}
/* line 182, ../../src/styles/project.scss */
.section .blurb .social-tools ul li {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 29px;
}
/* line 187, ../../src/styles/project.scss */
.section .blurb .social-tools ul li.facebook a {
  background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_facebook_desktop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* line 190, ../../src/styles/project.scss */
.section .blurb .social-tools ul li.facebook a:hover {
  background-image: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_facebook_desktopH.png");
}
/* line 196, ../../src/styles/project.scss */
.section .blurb .social-tools ul li.twitter a {
  background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_twitter_desktop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* line 199, ../../src/styles/project.scss */
.section .blurb .social-tools ul li.twitter a:hover {
  background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_twitter_desktopH.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* line 206, ../../src/styles/project.scss */
.section .blurb .social-tools ul li a {
  display: block;
  height: 30px;
  width: 29px;
}
/* line 216, ../../src/styles/project.scss */
.section .blurb .state-name {
  float: left;
  width: 150px;
  height: 150px;
  margin: 0 20px;
  background-color: #ffffff;
  border-radius: 75px;
  position: relative;
}
/* line 225, ../../src/styles/project.scss */
.section .blurb .state-name div {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 0;
  left: 0;
  display: table;
}
/* line 234, ../../src/styles/project.scss */
.section .blurb .state-name div p {
  font-family: Georgia, Times, serif;
  vertical-align: middle;
  display: table-cell;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  color: #000;
  padding: 0;
}
/* line 245, ../../src/styles/project.scss */
.section .blurb .state-name div p.Massachusetts {
  font-size: 18px;
}
/* line 254, ../../src/styles/project.scss */
.section .blurb h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  color: #fefefe;
  padding: 0 0 20px 190px;
}
/* line 263, ../../src/styles/project.scss */
.section .blurb p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #fefefe;
  padding: 0 20px 20px 190px;
}
/* line 270, ../../src/styles/project.scss */
.section .blurb p a {
  color: #cde5f1;
}
/* line 277, ../../src/styles/project.scss */
.section .recirc-bin {
  width: 35%;
  max-width: 340px;
  float: right;
  padding-left: 20px;
}
/* line 283, ../../src/styles/project.scss */
.section .recirc-bin .ad-unit {
  display: block;
  min-height: 10px;
}
/* line 288, ../../src/styles/project.scss */
.section .recirc-bin .outbrain-unit {
  margin-top: -20px;
}
/* line 292, ../../src/styles/project.scss */
.section .recirc-bin h3 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
  color: #fefefe;
  margin-bottom: 15px;
}
/* line 301, ../../src/styles/project.scss */
.section .recirc-bin .recirc-item {
  min-height: 68px;
  margin-bottom: 15px;
}
/* line 305, ../../src/styles/project.scss */
.section .recirc-bin .recirc-item img {
  float: left;
  margin-right: 10px;
}
/* line 310, ../../src/styles/project.scss */
.section .recirc-bin .recirc-item h4 {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 3px;
  font-weight: bold;
  color: #ff7f00;
}
/* line 318, ../../src/styles/project.scss */
.section .recirc-bin .recirc-item p {
  font-size: 12px;
  line-height: 13px;
  color: #fefefe;
}

@media screen and (max-width: 768px) {
  /* line 336, ../../src/styles/project.scss */
  .section .blurb {
    width: 58%;
    max-width: 610px;
  }
  /* line 341, ../../src/styles/project.scss */
  .section .recirc-bin {
    width: 42%;
    max-width: 300px;
    padding-left: 10px;
  }
}
@media screen and (max-width: 570px) {
  /* line 1, ../../src/styles/_mobile.scss */
  .section {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 20px;
  }
  /* line 7, ../../src/styles/_mobile.scss */
  .section.intro-panel {
    background: url("../media/intro-photo.jpg") top center no-repeat;
    background-size: cover;
    min-height: 680px;
    position: relative;
  }
  /* line 13, ../../src/styles/_mobile.scss */
  .section.intro-panel .background-plate {
    margin: 0 auto;
    width: 80%;
    text-align: center;
    padding: 40px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  /* line 26, ../../src/styles/_mobile.scss */
  .section.intro-panel .background-plate > img {
    width: 100%;
    height: auto;
  }
  /* line 31, ../../src/styles/_mobile.scss */
  .section.intro-panel .background-plate p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    color: #fff;
    width: 85%;
    margin: 20px auto;
  }
  /* line 45, ../../src/styles/_mobile.scss */
  .section.nav-panel {
    height: 70px;
  }
  /* line 49, ../../src/styles/_mobile.scss */
  .section.nav-panel .c_share_container {
    display: none;
  }
  /* line 53, ../../src/styles/_mobile.scss */
  .section.nav-panel img.logo {
    float: left;
    margin-right: 20px;
    width: 130px;
    height: auto;
  }
  /* line 60, ../../src/styles/_mobile.scss */
  .section.nav-panel .nav-menu {
    width: 150px;
    background: url("../media/nav-carat.png") no-repeat right 25px transparent;
    overflow: hidden;
    cursor: pointer;
  }
  /* line 66, ../../src/styles/_mobile.scss */
  .section.nav-panel .nav-menu select {
    background: transparent;
    width: 150px;
    padding: 8px 8px 8px 10px;
    font-size: 14px;
    line-height: 14px;
    line-height: 1;
    border-right: none;
    border-top: none;
    border-bottom: none;
    margin-top: 10px;
    border-left: 5px double #57534e;
    border-radius: 0;
    height: 46px;
    color: #bfbdbe;
    font-weight: bold;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    -webkit-appearance: none;
  }
  /* line 88, ../../src/styles/_mobile.scss */
  .section.nav-panel .nav-menu option {
    padding-left: 60px;
    font-family: Arial,Helvetica,sans-serif;
    padding-top: 8px;
  }
  /* line 98, ../../src/styles/_mobile.scss */
  .section.credits h2 {
    color: #fefefe;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
  }
  /* line 105, ../../src/styles/_mobile.scss */
  .section.credits p {
    color: #fefefe;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 8px;
  }
  /* line 114, ../../src/styles/_mobile.scss */
  .section > img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 2px 0;
  }
  /* line 121, ../../src/styles/_mobile.scss */
  .section p.caption {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 14px;
    font-style: italic;
    color: #cfcfcf;
    margin-bottom: 5px;
    text-align: right;
  }
  /* line 131, ../../src/styles/_mobile.scss */
  .section .blurb {
    width: 95%;
    max-width: 460px;
    float: none;
    border-right: none;
    border-bottom: 1px solid #57534e;
    margin-bottom: 20px;
    position: relative;
  }
  /* line 140, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools {
    float: right;
    position: absolute;
    top: 10px;
    right: 0px;
    clear: none;
    width: auto;
    margin: 20px 0;
  }
  /* line 149, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul {
    text-align: right;
  }
  /* line 152, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li {
    display: inline-block;
    margin: 0 0 0 10px;
    width: 29px;
  }
  /* line 157, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li.facebook a {
    background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_facebook_desktop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 160, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li.facebook a:hover {
    background-image: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_facebook_desktopH.png");
  }
  /* line 166, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li.twitter a {
    background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_twitter_desktop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 169, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li.twitter a:hover {
    background: url("http://i.cdn.turner.com/cnn/.e/img/3.0/content/sharebar/2013/share_twitter_desktopH.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  /* line 176, ../../src/styles/_mobile.scss */
  .section .blurb .social-tools ul li a {
    display: block;
    height: 30px;
    width: 29px;
  }
  /* line 186, ../../src/styles/_mobile.scss */
  .section .blurb .state-name {
    float: none;
    width: 80px;
    height: 80px;
    margin: 0 10px 15px;
    background-color: #ffffff;
    background-size: 80px 80px !important;
    border-radius: 40px;
    position: relative;
  }
  /* line 196, ../../src/styles/_mobile.scss */
  .section .blurb .state-name div {
    position: absolute;
    width: 80px;
    height: 80px;
    top: 0;
    left: 0;
    display: table;
  }
  /* line 205, ../../src/styles/_mobile.scss */
  .section .blurb .state-name div p {
    font-family: Georgia, Times, serif;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    color: #000;
    padding: 0;
  }
  /* line 216, ../../src/styles/_mobile.scss */
  .section .blurb .state-name div p.Massachusetts {
    font-size: 10px;
  }
  /* line 225, ../../src/styles/_mobile.scss */
  .section .blurb h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #fefefe;
    padding: 0 10px 20px 10px;
  }
  /* line 234, ../../src/styles/_mobile.scss */
  .section .blurb p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #fefefe;
    padding: 0 10px 16px 10px;
  }
  /* line 241, ../../src/styles/_mobile.scss */
  .section .blurb p a {
    color: #cde5f1;
  }
  /* line 248, ../../src/styles/_mobile.scss */
  .section .recirc-bin {
    width: 95%;
    max-width: 480px;
    float: none;
    padding-left: 10px;
  }
  /* line 254, ../../src/styles/_mobile.scss */
  .section .recirc-bin h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #fefefe;
    margin-bottom: 15px;
  }
  /* line 263, ../../src/styles/_mobile.scss */
  .section .recirc-bin .recirc-item {
    margin-bottom: 15px;
  }
  /* line 266, ../../src/styles/_mobile.scss */
  .section .recirc-bin .recirc-item img {
    float: left;
    margin-right: 10px;
  }
  /* line 271, ../../src/styles/_mobile.scss */
  .section .recirc-bin .recirc-item h4 {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 3px;
    font-weight: bold;
    color: #ff7f00;
  }
  /* line 279, ../../src/styles/_mobile.scss */
  .section .recirc-bin .recirc-item p {
    font-size: 12px;
    line-height: 13px;
    color: #fefefe;
  }
}
